.contacts {
	background: linear-gradient(180deg, #1A1A1A 1.32%, #222222 100%);
    border-bottom: 1px solid #DEDDDD;
}

.desktop-contacts__body {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 120px;
}

.mobile-contacts__body {
	display: none;
}

.contacts__info {
	min-width: 420px;
	width: fit-content;
    
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
}

.contacts__title {
	font-weight: 800;
	font-size: 30px;
	line-height: 60px;
	letter-spacing: 0%;
}

.contacts__details {
	display: flex;
	flex-direction: column;
    gap: 20px;
}

.contacts__info p {
	font-weight: 400;
	font-size: 14px;
    line-height: 100%;
    color: #D9D9D9;
}

.contacts__details .contacts__detail {
	font-weight: 400;
	font-size: 22px;
	line-height: 100%;
	letter-spacing: 0%;
}

.contacts__address {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 28px;
	
	font-weight: 400;
	font-size: 15px;
	line-height: 100%;
	letter-spacing: 0%;
}

.contacts__description {
    width: 100%;
    text-align: left;
}

.contacts__image {
	height: 88px;
	margin-bottom: 24px;
}

.contacts__subtitle {
	font-weight: 800;
	font-size: 35px;
	line-height: 40px;
	letter-spacing: 0%;
    margin-bottom: 28px;
}
	.contacts__subtitle .text-gradient {
		background-image: linear-gradient(278.56deg, #0075FF 19.54%, #00FFFF 55.68%);
		color: transparent;
    	background-clip: text
	}

.contacts__text {
	font-weight: 400;
	font-size: 20px;
	line-height: 130%;
	letter-spacing: 0%;
}

@media screen and (max-width: 1024px) {
	.desktop-contacts__body {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		gap: 60px;
	}
}

@media screen and (max-width: 768px) {
	.desktop-contacts__body {
		display: none;
	}
	
	.mobile-contacts__body {
		display: block;
	}
    
    .contacts__info {
    	gap: 30px;
    }
    
    .contacts__note {
        font-weight: 400;
        font-size: 14px;
        line-height: 100%;
        color: #D9D9D9;
        margin-top: 30px;
    }
	
	.contacts__title {
		font-size: 24px;
		line-height: 100%;
	}
    
    .contacts__details {
    	margin-top: 30px;
    	gap: 15px;
    }
	
	.contacts__details .contacts__detail {
		font-size: 19px;
	}

	.contacts__image {
		height: 86px;
		margin-bottom: 0;
		margin-top: 13px;
	}
	
	.contacts__subtitle {
		margin-bottom: 0;
		margin-top: 8px;
		font-size: 25px;
		line-height: 100%;
	}
	
	.contacts__text {
		font-size: 17px;
		margin-top: 18px;
	}
	
	.contacts__address {
		margin-top: 38px;
		font-size: 15px;
	}
	
	.contacts__address svg {
		display: none;
	}
}

@media screen and (max-width: 380px) {
	.contacts .container {
		padding: 0 20px;
	}
}